<?php
/**
* @version 1.0.0
* @package RSEvents! 1.0.0
* @copyright (C) 2009 www.rsjoomla.com
* @license GPL, http://www.gnu.org/copyleft/gpl.html
*/

defined( '_JEXEC' ) or die( 'Restricted access' ); 
jimport( 'joomla.application.component.view');

class rseventsViewCalendar extends JView
{
	function display($tpl = null)
	{
		$calendar = new RSEventsCalendar;
		$calendar->is_module = true;

		$month = JRequest::getVar('month', '0');
		$year = JRequest::getVar('year', '0');
		$calendar->setDate($month, $year);
		
		$this->assignRef('calendar', $calendar);
		parent::display($tpl);
	}
}